CREATE procedure [C6MartPeriodico].[PL_MP_S129Patrimonio]
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN
SELECT [RETE]
      ,[Cod_Fiscale]
      ,[Fase]
      ,[DataFase]
      ,[Partita_viaggiante]
      ,[CTV_EXT]
      ,[CTV_INV]
      ,[CTV_PRE]
      ,[CTV_RIS]
      ,[CTV_LIQ]
      ,[RisorseAllocate]
      ,[RisorseNonAllocate]
      ,[RisorseFinanziarie]
      ,[Contocorrente]
      ,[ctvself]
      ,[TotalePatrimonio]
      ,[DettMovS129] DettMov
      ,[NumeroAsterischiNota]
      ,sommaproventi
  FROM [C6StampeCentralizzate].[C6MartPeriodico].[TB_S80_S129_EvoluzioneCTVPatrimonio]
  WHERE	[Rete] 		= @Rete 
  AND	[Cod_Fiscale] = @CodiceFiscale
END